{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.216",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "G1gacraft Reloaded V2.5.2 SMP",
  "version": "1.21.1",
  "author": "L0rdG1gabyt3",
  "files": [
    {
      "projectID": 248787,
      "fileID": 6616291,
      "required": true
    },
    {
      "projectID": 378979,
      "fileID": 6577897,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 6715623,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 5649344,
      "required": true
    },
    {
      "projectID": 832983,
      "fileID": 6393917,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 6353949,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 5540768,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5622966,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 5610814,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 6448012,
      "required": true
    },
    {
      "projectID": 1057194,
      "fileID": 6328368,
      "required": true
    },
    {
      "projectID": 840734,
      "fileID": 6521990,
      "required": true
    },
    {
      "projectID": 953729,
      "fileID": 6286593,
      "required": true
    },
    {
      "projectID": 936020,
      "fileID": 6549980,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 6078150,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 6420931,
      "required": true
    },
    {
      "projectID": 936713,
      "fileID": 5733125,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5849090,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 5513549,
      "required": true
    },
    {
      "projectID": 557076,
      "fileID": 5572364,
      "required": true
    },
    {
      "projectID": 347604,
      "fileID": 6555865,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 6000439,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 6315149,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true
    },
    {
      "projectID": 556491,
      "fileID": 6409019,
      "required": true
    },
    {
      "projectID": 354047,
      "fileID": 6404035,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6794589,
      "required": true
    },
    {
      "projectID": 880596,
      "fileID": 6185368,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5663514,
      "required": true
    },
    {
      "projectID": 888624,
      "fileID": 6767600,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091021,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296628,
      "required": true
    },
    {
      "projectID": 360916,
      "fileID": 6563700,
      "required": true
    },
    {
      "projectID": 983390,
      "fileID": 5984086,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 5913377,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044477,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100815,
      "required": true
    },
    {
      "projectID": 682564,
      "fileID": 5732771,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 5546996,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6076757,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 6533725,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 6418577,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778051,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778114,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 6514910,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 6090387,
      "required": true
    },
    {
      "projectID": 838498,
      "fileID": 6856728,
      "required": true
    },
    {
      "projectID": 1237495,
      "fileID": 6816581,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917256,
      "required": true
    },
    {
      "projectID": 1194702,
      "fileID": 7001367,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6853386,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 6994056,
      "required": true
    },
    {
      "projectID": 1018692,
      "fileID": 6942967,
      "required": true
    },
    {
      "projectID": 905040,
      "fileID": 6299879,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 5665477,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5660740,
      "required": true
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true
    },
    {
      "projectID": 533748,
      "fileID": 6661649,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 6669522,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813117,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 551763,
      "fileID": 6266285,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 6784518,
      "required": true
    },
    {
      "projectID": 923238,
      "fileID": 6824615,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 5696042,
      "required": true
    },
    {
      "projectID": 640001,
      "fileID": 6266334,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 6330030,
      "required": true
    },
    {
      "projectID": 1313661,
      "fileID": 6929182,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 5937999,
      "required": true
    },
    {
      "projectID": 570431,
      "fileID": 6497876,
      "required": true
    },
    {
      "projectID": 1259448,
      "fileID": 6521973,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 6559909,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 6992093,
      "required": true
    },
    {
      "projectID": 1295594,
      "fileID": 6702496,
      "required": true
    },
    {
      "projectID": 1263228,
      "fileID": 7003096,
      "required": true
    },
    {
      "projectID": 1251719,
      "fileID": 6463890,
      "required": true
    },
    {
      "projectID": 1230892,
      "fileID": 6423775,
      "required": true
    },
    {
      "projectID": 1226639,
      "fileID": 6893411,
      "required": true
    },
    {
      "projectID": 1352665,
      "fileID": 7031059,
      "required": true
    },
    {
      "projectID": 1056947,
      "fileID": 6948669,
      "required": true
    },
    {
      "projectID": 920448,
      "fileID": 6611377,
      "required": true
    },
    {
      "projectID": 461710,
      "fileID": 6102752,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 5830452,
      "required": true
    },
    {
      "projectID": 584724,
      "fileID": 6307350,
      "required": true
    },
    {
      "projectID": 1122137,
      "fileID": 6356986,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 7260336,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 7249555,
      "required": true
    },
    {
      "projectID": 450663,
      "fileID": 7258882,
      "required": true
    },
    {
      "projectID": 1264423,
      "fileID": 7287507,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7264790,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 7251965,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 7148969,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 7090228,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 7032388,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 7018307,
      "required": true
    },
    {
      "projectID": 1138130,
      "fileID": 7088158,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 7178775,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 7262496,
      "required": true
    },
    {
      "projectID": 829380,
      "fileID": 7159796,
      "required": true
    },
    {
      "projectID": 935929,
      "fileID": 7227739,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 7162937,
      "required": true
    },
    {
      "projectID": 1317252,
      "fileID": 7241000,
      "required": true
    },
    {
      "projectID": 820977,
      "fileID": 7216429,
      "required": true
    },
    {
      "projectID": 947914,
      "fileID": 7251631,
      "required": true
    },
    {
      "projectID": 968398,
      "fileID": 7251823,
      "required": true
    },
    {
      "projectID": 869316,
      "fileID": 7186719,
      "required": true
    },
    {
      "projectID": 1216624,
      "fileID": 7231493,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 7216917,
      "required": true
    },
    {
      "projectID": 1260145,
      "fileID": 7254044,
      "required": true
    },
    {
      "projectID": 953126,
      "fileID": 7280925,
      "required": true
    },
    {
      "projectID": 905508,
      "fileID": 7239246,
      "required": true
    },
    {
      "projectID": 1208896,
      "fileID": 7135342,
      "required": true
    },
    {
      "projectID": 1198238,
      "fileID": 7275125,
      "required": true
    },
    {
      "projectID": 681783,
      "fileID": 7265577,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 7313367,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 7058347,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 7085021,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 7306932,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 7019925,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 7188660,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7270455,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 7278501,
      "required": true
    },
    {
      "projectID": 1306367,
      "fileID": 7284880,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 7246288,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 7310070,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 7200212,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 7221528,
      "required": true
    },
    {
      "projectID": 997634,
      "fileID": 7227585,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 7140307,
      "required": true
    },
    {
      "projectID": 1007578,
      "fileID": 7244301,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 7104526,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 7117040,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 7091108,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7312003,
      "required": true
    },
    {
      "projectID": 1238567,
      "fileID": 7168412,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7311308,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 7032247,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 7197836,
      "required": true
    },
    {
      "projectID": 417430,
      "fileID": 7227055,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 7314692,
      "required": true
    }
  ],
  "overrides": "overrides"
}